Subject: Re: bug#64985: 29.1; [PATCH] Byte-compilation of packages via package-vc doesn't correctly handle .elpaignore wildcards

From: Jim Porter <[email-masked]>
Date: Tue, 1 Aug 2023 11:10:54 -0700

On 8/1/2023 10:29 AM, Mattias Engdegård wrote:
> An alternative would be to match against
> 
> (mapconcat #'identity byte-compile-ignore-files "\\|") ...)

Yeah, I thought about that too. I'm not sure if this would be better 
than using 'seq-some' though; if anyone else has strong opinions on 
this, I'm happy to change the code to whatever the preferred 
implementation is. (I'm also not sure the specific implementation 
matters too much since I doubt this bit is a performance bottleneck.)